<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="1943">
        <input>
            <port tag=":DSWA" type="DIPSWITCH" mask="15" defvalue="8" value="15" />
        </input>
    </system>
</mameconfig>
